#!/bin/sh
echo 'name: bio
version: 0.5.2
id: bio-0.5.2-260e25d23633616c8a68c670e7e48c8c

license: LGPL
copyright:
maintainer: ketil@malde.org
stability:
homepage: http://biohaskell.org/Libraries/Bio
package-url:
synopsis: A bioinformatics library
description: This is a collection of data structures and algorithms
             useful for building bioinformatics-related tools
             and utilities.
             .
             Current list of features includes: a Sequence data type supporting
             protein and nucleotide sequences and conversion between them.  As of version
             0.4, different kinds of sequence have different types.  Support for quality
             data, reading and writing Fasta formatted files, reading TwoBit and
             phd formats, and Roche/454 SFF files.  Rudimentary (i.e. unoptimized) support
             for doing alignments - including dynamic adjustment of scores based on sequence quality.
             Also Blast output parsing.  Partly implemented single linkage clustering, and
             multiple alignment.  Reading Gene Ontology (GO) annotations (GOA) and
             definitions\/hierarchy.
             .
             The Darcs repository is at: <http://malde.org/~ketil/biohaskell/biolib>.
category: Bioinformatics
author: Ketil Malde
exposed: True
exposed-modules: Bio.Sequence Bio.Sequence.SeqData
                 Bio.Sequence.Fasta Bio.Sequence.FastQ Bio.Sequence.TwoBit
                 Bio.Sequence.Phd Bio.Sequence.Entropy Bio.Sequence.HashWord
                 Bio.Sequence.GOA Bio.Sequence.GeneOntology Bio.Sequence.KEGG
                 Bio.Sequence.AminoProperties Bio.Sequence.SFF Bio.Sequence.SFF_name
                 Bio.Sequence.SFF_filters Bio.Alignment.BlastData
                 Bio.Alignment.BlastFlat Bio.Alignment.Blast Bio.Alignment.BlastXML
                 Bio.Alignment.AlignData Bio.Alignment.Matrices Bio.Alignment.SAlign
                 Bio.Alignment.AAlign Bio.Alignment.QAlign Bio.Alignment.Multiple
                 Bio.Alignment.ACE Bio.Alignment.Bowtie Bio.Alignment.Soap
                 Bio.Alignment.BED Bio.Alignment.PSL Bio.Clustering Bio.Util
                 Bio.Util.Parsex Bio.Location.Strand Bio.Location.Position
                 Bio.Location.ContigLocation Bio.Location.Location
                 Bio.Location.LocMap Bio.Location.OnSeq Bio.Location.SeqLocation
                 Bio.Location.SeqLocMap Bio.GFF3.Escape Bio.GFF3.Feature
                 Bio.GFF3.FeatureHier Bio.GFF3.FeatureHierSequences Bio.GFF3.SGD
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/bio-0.5.2
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/bio-0.5.2
              /usr/local/lib
hs-libraries: HSbio-0.5.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: QuickCheck-2.4.2-5e1b443b0b725755bf380173d85ffb73
         array-0.4.0.0-59d1cc0e7979167b002f021942d60f46
         base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         binary-0.5.1.0-a96881bfe5fb08a59464ca45dfe738e3
         bytestring-0.9.2.1-6ff76798e80a342ff74a1c8bcb3f4124
         containers-0.4.2.1-cfc6420ecc2194c9ed977b06bdfd9e69
         directory-1.1.0.2-265c831825d90ce2ca097745b0e621c1
         mtl-2.1.1-801101765c9185fec3b8dbd5355f5550
         old-time-1.1.0.0-b77788a065c86ada9ba279afa5e04576
         parallel-3.2.0.2-98167199466a568a2378238fd9230cf9
         parsec-3.1.2-3f17b6bc81721b0dea43d218225f6b9f
         process-1.1.0.1-18dadd8ad5fc640f55a7afdc7aace500
         random-1.0.1.1-7f9342c90214b9289fdaf20c9e2f867f
         tagsoup-0.12.6-10d56215b017f33ddb2461e503dd8073
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/bio-0.5.2/html/bio.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/bio-0.5.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
